Gecode::Pos Class Reference

Position information. More...

`#include <view.hpp>`

## Public Member Functions

| Pos (int p)
| Create position information.
| Pos (const Pos &p)
| Create position information.

## Public Attributes

const int | pos
| Position of view.

## Detailed Description

Position information.

Definition at line 44 of file view.hpp.

## Constructor & Destructor Documentation

## Pos() [1/2]

Gecode::Pos::Pos | ( | int | p | ) |

inline

Create position information.

Definition at line 114 of file view.hpp.

## Pos() [2/2]

Gecode::Pos::Pos | ( | const Pos & | p | ) |

inline

Create position information.

Definition at line 116 of file view.hpp.

## Member Data Documentation

## pos

const int Gecode::Pos::pos

Position of view.

Definition at line 47 of file view.hpp.

The documentation for this class was generated from the following file:

- gecode/kernel/branch/view.hpp